Adobe Connect 9.1: Technische Voraussetzungen

  • Mit der neuen Version von Adobe Connect 9.1 steht auch ein neues Meeting-Add-In zur Verfügung. Das Add-In erlaubt es, erweiterte Funktionen wie z.B. das Screensharing zu nutzen, und muss für Veranstalter oder Moderatoren, die diese Möglichkeit einsetzen wollen, installiert sein. Teilnehmer an einem Meeting benötigen kein Add-In.


    Zudem empfiehlt Adobe für die Teilnahme an Adobe Connect Meetings ab Version 9.1 den Flash-Player 11.2 oder höher. Der Flash-Player 10.3 (Mindestvoraussetzung für Adobe Connect 9.0) wird weiterhin mit Adobe Connect 9.1 funktionieren. Es ist daher aus technischer Sicht nicht zwingend erforderlich, den Flash-Player zu aktualisieren.


    Auf Seiten des Clients werden ab der Version 9.1. die folgenden Systeme nicht mehr supportet:

    • Internet Explorer 7
    • Mac OS X 10.5
    • Citrix XenApp 6.0

    Trotzdem kann Adobe Connect 9.1 weiterhin in diesen Umgebungen genutzt werden. Da die oben genannten Systeme aber nicht länger supportet werden, empfehlen wir, mittelfristig diese Client-Systeme zu wechseln bzw. auf höhere Versionen umzusteigen.


    Sie haben weitere Fragen zu den technischen Voraussetzungen von Adobe Connect 9.1? Dann stellen Sie diese hier im Forum .